Subject: Re: Report of Payroll Break down from Paul.
From: Ashish Dabral <[email-masked]>
To: Colin <[email-masked]>
Cc: gene <[email-masked]>
Date: Thu, 8 Dec 2016 12:11:17 +0530 (IST)

Hello Colin, 

I think you are talking about payroll monthly report, I send them directly to Gene. I am not sure if Gene share them with Paul. 

Please let me know if you any further questions regarding this. 

Regards, 
Ashish Dabral 

From: "Colin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "gene" <[email-masked]> 
Sent: Thursday, December 8, 2016 2:12:12 AM 
Subject: Report of Payroll Break down from Paul. 

Hello Ashish, 
It is my understanding that you would provide reports to Paul that we would translate to the team Directors and Gene. 

Could you please identify where Paul was pulling this information from and how I can assist to getting these reporys back on their feet for the Directors. 

Thank You, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135